Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 04:39:01 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Sir/madam, </div>
<div id="yMail_cursorElementTracker_1615437422528">I send all my order details last week regarding wrong order product received..</div>
<div id="yMail_cursorElementTracker_1615437456018">I am waiting for your positive response. </div>
<div id="yMail_cursorElementTracker_1615437490028">When I will get my ordered product.</div>
<div id="yMail_cursorElementTracker_1615437512951"><br></div>
<div id="yMail_cursorElementTracker_1615437483451"><br></div>
<div id="yMail_cursorElementTracker_1615437484048">Thanks <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Mar 2021 at 14:55, SANTOSH MESTRY</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8492381261"><div>
<div class="yiv8492381261ydp2127e28eyahoo-style-wrap" style="font-family:bookman old style, new york, times, serif;font-size:16px">
<div>
<div dir="ltr">Dear Sir/Madam,</div>
<div dir="ltr">My <span>Order  No. = #9639185731.</span>
</div>
<div dir="ltr"><span><br></span></div>
<div dir="ltr">Please find attached </div>
<div dir="ltr">1. Actual Order Product.</div>
<div dir="ltr">2. Received Wrong Product.</div>
<div dir="ltr">3. All My Order Product Snaps.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I Hope you will take quick action and I will get my order product ASAP.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
<div class="yiv8492381261ydp2127e28esignature"><div style="font-family:old times, serif;font-size:16px">
<div><span style="background-color:rgb(255, 255, 255)"><font color="#cd232c" style="background-color:inherit">Thanks,</font></span></div>
<div><font style="background-color:rgb(255, 255, 255)" color="#652191">Santosh Mestry</font></div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div class="yiv8492381261yqt5138182320" id="yiv8492381261yqt06006"><div class="yiv8492381261yahoo_quoted" id="yiv8492381261yahoo_quoted_5862512579">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Friday, 5 March, 2021, 03:15:45 pm IST, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv8492381261"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Santosh,<br><br>
</div></div>
<div dir="ltr">Thank you for reaching out us.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We request you to please specify your order number and for how many quantities of that item you have received as a wrong item because you have ordered 3 lipsticks so we can further assist you.<br><br>We would also request you to provide us some snapshots of the wrong item you received.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></div></div>
            </div>
        </div></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190603